@charset "UTF-8";
*{margin:0px; padding:0px; word-wrap:break-word;outline: none;}
img,input,select{vertical-align:middle;}
ul,li{list-style:none;}
a {color: #333;text-decoration: none;
-webkit-transition: 0.3s;
-o-transition: 0.3s;
transition: 0.3s;
}
a:hover{color:rgb(33,91,171)!important;}
img{border:none;}
.clear{ clear:both; height:0px;  margin:0; padding:0;width:0; border:none; overflow:hidden;}
body{font-size:16px;font-family: "Microsoft YaHei",Verdana,Geneva,sans-serif; color: #5F5F5F; line-height: 1.8;background: #28292b;position: relative;}
body>div{max-width: 1800px;margin:0 auto;background: #fff;min-width: 1200px;}
.fl { float:left}
.fr { float:right}
.min-w{min-width: 1200px;}
.mr0{margin-right: 0!important;}
.wrap{width: 1200px;margin: 0 auto;}
.transition{-webkit-transition: 0.3s;-o-transition: 0.3s;transition: 0.3s;}
.qiehuan{position: relative;}
.qiehuan_box{display: none;}
.qiehuan_box.hover{display: block;}
.main_container{width:100%;max-width: 1800px;margin:0 auto;background: #fff;}
::-webkit-scrollbar{width:6px;height:6px;background-color:#e2e1e1;}
::-webkit-scrollbar-track{background-color:#e2e1e1;}
::-webkit-scrollbar-thumb{background-color:rgb(33,91,171);border-radius: 10px;}
.trans3{ -webkit-transition: 0.3s; -moz-transition: 0.3s; -o-transition: 0.3s; transition: 0.3s;}
.trans4{ -webkit-transition: 0.4s; -moz-transition: 0.4s; -o-transition: 0.4s; transition: 0.4s;}
.trans5{ -webkit-transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s; transition: 0.5s;}
.trans6{ -webkit-transition: 0.6s; -moz-transition: 0.6s; -o-transition: 0.6s; transition: 0.6s;}
.transYT { transform: translateY(50px); -webkit-transform: translateY(50px); opacity: 0; visibility: hidden; transition: transform 600ms,opacity .5s cubic-bezier(0.445, 0.145, 0.355, 1); -webkit-transition: transform 600ms,opacity .5s cubic-bezier(0.445, 0.145, 0.355, 1); transition-timing-function: ease-out; -webkit-transition-timing-function: ease-out; }
.transYT2 { transform: translateY(-50px); -webkit-transform: translateY(-50px); opacity: 0; visibility: hidden; transition: transform 600ms,opacity .5s cubic-bezier(0.445, 0.145, 0.355, 1); -webkit-transition: transform 600ms,opacity .5s cubic-bezier(0.445, 0.145, 0.355, 1); transition-timing-function: ease-out; -webkit-transition-timing-function: ease-out; }
.transXT { transform: translateX(50px); -webkit-transform: translateX(50px); opacity: 0; visibility: hidden; transition: transform 600ms,opacity .5s cubic-bezier(0.445, 0.145, 0.355, 1); -webkit-transition: transform 600ms,opacity .5s cubic-bezier(0.445, 0.145, 0.355, 1); transition-timing-function: ease-out; -webkit-transition-timing-function: ease-out; }
.transXT2 { transform: translateX(-50px); -webkit-transform: translateX(-50px); opacity: 0; visibility: hidden; transition: transform 600ms,opacity .5s cubic-bezier(0.445, 0.145, 0.355, 1); -webkit-transition: transform 600ms,opacity .5s cubic-bezier(0.445, 0.145, 0.355, 1); transition-timing-function: ease-out; -webkit-transition-timing-function: ease-out; }
.action.transYT { opacity: 1; visibility: visible; transform: translateY(0px); -webkit-transform: translateY(0px); }
.action.transYT2 { opacity: 1; visibility: visible; transform: translateY(0px); -webkit-transform: translateY(0px); }
.action.transXT { opacity: 1; visibility: visible; transform: translateY(0px); -webkit-transform: translateY(0px); }
.action.transXT2 { opacity: 1; visibility: visible; transform: translateY(0px); -webkit-transform: translateY(0px); }
/*menu*/
/*.nav{background: #06894C;}*/
.menu{list-style: none;line-height: 40px;font-size: 16px;margin-top: 35px;transition: all 0.4s;padding-bottom: 5px;}
.menu > ul > li {display: block;float: left;position: relative;text-align: center;width: 120px;}
.menu > ul > li > a {-webkit-transition: all ease 0.6s;-o-transition: all ease 0.6s;transition: all ease 0.6s;color: #333;display: block;font-size: 17px;line-height: 40px;text-decoration: none;text-transform: uppercase;}
.menu > ul > li:hover > a,.menu > ul > li a.now,.menu > ul >li.hover> a {-webkit-transition: all ease 0.6s;-o-transition: all ease 0.6s;transition: all ease 0.6s;color:rgb(33,91,171)!important;}
.subbg{position: fixed;display: none;background:rgb(33,91,171);top:80px;width: 1800px;max-width: 1800px;z-index:6666;left:50%;margin-left: -900px;}
.submenus{line-height: 40px;overflow: hidden;border-right: 1px solid #3c79cd;}
.submenus>li{float: left;position: relative;width: 119px;padding:20px 0;text-align: center;border-left: 1px solid #3c79cd;height: 400px;}
.submenus{display: table;}
.submenus>li{float: none;height:auto;display: table-cell;}
.submenus .subnav a{font-size: 16px;display: block;color:#fff;}
.submenus .subnav a:hover{color:#333!important;}
.submenus .subnav .cbg{content: "";position: absolute; z-index: -1;top: 0;bottom: 0;left: 0;right: 0; background-color:#0092dc;-webkit-transform: scaleX(0);transform: scaleX(0);-webkit-transform-origin: 50%;transform-origin: 50%;-webkit-transition-property: transform;transition-property: transform;-webkit-transition-duration: 0.3s;transition-duration: 0.3s;-webkit-transition-timing-function: ease-out;transition-timing-function: ease-out;}
.submenus .subnavAct .cbg{ -webkit-transform: scaleX(1);transform: scaleX(1);}
.header_box{
  -webkit-transition: all .3s ease .2s;
  -moz-transition: all .3s ease .2s;
  transition: all .3s ease .2s;
}
.no-csstransitions .subnav .cbg{ display: none;}
.no-csstransitions .subnavAct .cbg{ display: block;}
 /*header*/
.header{
  background:rgba(255,255,255,0.8);
background: #fff\9;
background:rgba(255,255,255,0.8)\9\0;
  width:1800px;z-index: 1000;height: 80px;transition: all 0.4s;position: fixed;top: 0;max-width: 1800px;z-index: 7777;left:50%;margin-left: -900px;}
.header.on{height: 60px;}
.header.on .top_right{height: 0;overflow: hidden;}
.header.on .menu{margin-top: 10px;padding-bottom: 10px;}
.header.on .logo{padding-top: 14px;}
.logo{padding-top: 24px;transition: all 0.4s;}
.logo img{max-height: 80px;}
.header .wrap{position: relative;}
.top_right{position: absolute;top: 10px;right: 15px;height: 26px;transition: all 0.4s;}
.top_right a{}
.top_right span{margin:0 3px;}
.top_right .search{border:1px solid #ccc;width: 150px;height: 22px;line-height: 22px;overflow: hidden;border-radius:20px;padding:0 5px 0 10px;}
.top_right .text{border: none;float: left;height: 22px;width: 128px;background:none;}
.top_right .btn-submit{border: none;width: 20px;height: 22px;float: right;text-indent: -9999px;background:url(../images/icon1.png) no-repeat center;cursor: pointer;}
.top_right .email{margin:0 10px;padding-left: 20px;background:url(../images/icon2.jpg) no-repeat left center;}
.top_right_link{}
/*footer*/
/*.footer_top_line{height:1px;line-height:1px;font-size:0px;overflow:hidden;background: #ccc;margin:50px 0 3px;}
.footer_top_line .wrap{background:#0C8A49;height:1px;line-height:1px;font-size:0px;}*/
.footer_top_line{height:30px;width: 100%;}
.footer{color:#adadad;background:url(../images/h_31.jpg) no-repeat top center;padding-top: 1px;}
.footer .f_nav{margin: 15px 0;}
.f_nav a {color: #adadad}
.f_nav dt { font-size: 16px; margin:5px 0 0px 0;color: #FAFAFA;overflow: hidden;padding-bottom: 5px;height: 35px;}
.f_nav dt a{color: #FAFAFA;display: block;border-bottom: 1px solid #424244;line-height: 34px;
-webkit-box-shadow: 0 1px 1px 0px rgba(13,4,9,0.3);
box-shadow: 0 1px 1px 0px rgba(13,4,9,0.3);
}
.f_nav dd { line-height: 25px;}
.f_nav dl {float: left; padding:0 10px 5px 0; width: 128px;}
.f_nav dl.ewm {float: right;text-align: right; padding: 0px;width: 200px;}
.f_nav dl.ewm dt{margin-bottom: 5px;}
.f_nav dl.ewm dd div{float:right;width:80px;text-align: center;margin-left: 20px;}
.f_nav dl.ewm .ewmimg img{width: 80px;height: 80px;}

.copyright{height: 40px;line-height: 40px;border-top: 1px solid #424244;}
.copyright a{color:#adadad;}
.cp_link a{margin:0 5px;}


/*分页*/
.pagelink {padding: 30px 0;overflow: hidden;}
.pagelink ul{overflow: hidden;}
.pagelink li {float: left;}
.pagelink span,.pagelink a{padding: 3px 8px; background: #fff;border:1px solid #CBCBCB; margin-right: 3px;display: inline-block;min-width: 20px;text-align: center;}
.pagelink .current span{background: rgb(33,91,171); color: #fff;border:1px solid rgb(33,91,171);}

/*内页*/
.infoPaging{}
.infoPaging a { height: 48px; color: #fff; font: 14px/48px "microsoft yahei"; width: 33.33%; float: left; display: block; text-align: center; background-color: #799dcd; overflow: hidden;}
.infoPaging a.list { margin: 0px 0.1%; width: 33.03%;}
.infoPaging a.list span{ background:url(../images/list.png) no-repeat scroll left center; padding-left: 38px; display: inline-block; color: #fff;}
.infoPaging a:hover { color: #fff!important; background-color: #215bab;}
.infoPaging a.pprev span{ background: url(../images/pagign_l.png) no-repeat scroll left center; padding-left: 32px;}
.infoPaging a.pnext span{ background: url(../images/pagign_r.png) no-repeat scroll right center; padding-right: 32px;}

.page_con{padding: 15px 0;margin-top: 30px;}
.page_con .lbot{ width: 0%; height: 8px; background-color: #799dcd; position: absolute; left: 0px; top: 0px;}
.page_con .lbot i{ width: 0%; height: 8px; background-color: #215bab; display: block;}
.page_con.action .lbot{ width: 100%;}
.page_con.action .lbot i{ width: 160px;}

.page_con h1{font-size: 24px;color:#333;text-align: center;font-weight: normal;padding-top: 15px;}
.con_info{color: #878787;border-bottom: 1px solid #D1D1D1;line-height: 20px;padding:15px;}
.con_info .hot{overflow: hidden;}
.con_info .ntime{ background: url(../images/new_i1.png) no-repeat scroll left center; padding:2px 0px 2px 22px; margin-right: 12px;}
.con_info .nease{ background: url(../images/new_i2.png) no-repeat scroll left center; padding:2px 0px 2px 28px;}
.con_info .nsharp{ float: right; display: block;}
.con_info .source{margin-left: 15px;}
.nsharp span{display: inline-block;height: 20px;line-height: 20px;}
.con_info .nsharp a{margin: 0; padding-left: 20px; height: 20px; margin-left: 6px; display: inline-block; background: url(../images/sharp3.png); float: left;}
.nsharp a.i1{ background-position: 0px 0px;}
.nsharp a.i2{ background-position: -50px 0px;}
.nsharp a.i3{ background-position: -95px 0px;}
.nsharp a.i1:hover{ background-position: 0px -20px;}
.nsharp a.i2:hover{ background-position: -50px -20px;}
.nsharp a.i3:hover{ background-position: -95px -20px;}
.bd_weixin_popup{min-width: 200px;}

.content{line-height: 2;color:#333333;padding:15px 25px;}
.content p { margin-bottom: 15px;text-indent: 2em;}
.content img{max-width: 100%;height:auto;}
.content p img{margin-left: -2em;}

/*内容、列表公共*/
.left{border-top: 1px solid #ddd;border-bottom: 1px solid #ddd;width: 100%;background: #fff;}
.right{padding-bottom: 30px;float: none;width: 1200px;margin:0 auto;padding-top: 1px;}
.depth{line-height:40px;height:40px;margin-top: 10px;}
.depth .wrap{width: auto;}
.depth a{margin:0 5px;}

/*左侧导航*/
.left-tit{font-size: 20px;color:#0C8A48;line-height:46px;padding-left: 5px;}
.left-nav-list {font-size: 18px;overflow: hidden;}
.left-nav-list>li{float: left;text-align: center;margin:0 10px;}
.left-nav-list>li>a{display: block;height: 40px;line-height: 40px;border-bottom: 2px solid transparent;padding:0 20px;}
.left-nav-list>.active>a,.left-nav-list>li>a:hover{border-bottom: 2px solid rgb(33,91,171);}
.left-nav-list>.active>a{font-weight: bold;}

/*列表页*/
.news_list li{overflow: hidden;margin-top: 25px;height: 125px;border:1px solid #ddd;position: relative;padding-right: 15px;
-webkit-transition: 0.3s;
-o-transition: 0.3s;
transition: 0.3s;
}
.news_list li:hover{-webkit-box-shadow: 0px 0px 4px 0px #ccc;box-shadow: 0px 0px 4px 0px #ccc;}
.news_list li .pic{width: 200px;height: 125px;margin-right: 15px;overflow: hidden;background: rgb(33,91,171);}
.news_list li .pic img{width: 100%;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;

}
.news_list li:hover img{
  opacity: 0.6;
-webkit-transform: scale(1.1);
-moz-transform: scale(1.1);
-o-transform: scale(1.1);
-ms-transform: scale(1.1);
transform: scale(1.1);
}
.news_list li .date{width: 80px;text-align: center;background:#02549d;margin-right: 15px;margin-top: 25px;}
.right_news_list li .date{float: right;margin-right: 0;margin-left: 15px;}
.news_list li .date b{display: block;font-weight: normal;font-size: 28px;color:#fff;line-height: 1.2;padding:5px 0;background: #0074c1;}
.news_list li .date i{display: block;font-style: normal;color:#fff;line-height: 1.5;padding:5px 0;}
.news_list li .title{font-size: 18px;padding-top: 15px;}
.news_list li p{color:#656565;padding-top: 5px;}
.news_list li .more{display: block;position: absolute;bottom: 17px;right: 15px;color:rgb(33,91,171);}
.news_list li p .more{position: static;display: inline;margin-left: 5px;}

.down_list li{padding-left: 15px;height: 105px;width:548px;float: left;margin:25px 10px 0;}
.down_list li .date{margin-top: 15px;}
.down_list li p span{margin-right: 15px;}

.search_list li{padding-left: 15px;}

.pic_list{padding:10px 0;overflow: hidden;margin-top: 30px;border-top: 1px solid #ccc;}
.pic_list ul{overflow: hidden;}
.pic_list li{width: 380px;margin:20px 10px 0;line-height: 24px;text-align: center;float: left;padding-bottom: 10px;}
.pic_list li.mr0{margin-right: 0;}
.pic_list li img{width: 100%;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}
.pic_list li .tit{font-size: 16px;}
.pic_list li .pic{display: block;overflow: hidden;width: 380px;height: 230px;background: #000;margin-bottom: 10px;}
.pic_list li .pic:hover img{
opacity: 0.8;
}

/*内页顶部单图*/
.top_banner{width: 100%;position: relative;overflow: hidden;text-align: center;}
.banner_pic{width: 1920px;position: relative;left: 50%;margin-left: -960px;}
.banner_pic img{max-width: 100%;}

/*index*/
.i_slides {position: relative;overflow: hidden;width: 380px;height: 250px;}
.i_slides .slides_container{position: relative;}
.i_slides li{float: left;width: 380px;height: 250px;}
.i_slides img{width: 380px;height: 250px;}
.i_slides .pag {position:absolute;bottom:16px;right: 15px;z-index: 999;}
.i_slides .pag li {float:left;width:8px;height:8px;margin:0px 4px;overflow:hidden;background:#fff;text-align: center;text-indent: -9999px;border-radius:50%;}
.i_slides .pag li a {display:block;height: 100%;color:#111;}
.i_slides .pag .current{background:rgb(33,91,171);}
.i_slides .pag .current a{color:#fff;}
.i_slides li span{display: block;width: 100%;position: absolute;left: 0;bottom: 0;height: 40px;line-height: 40px;color:#fff;background:rgba(0,0,0,0.76);background: #333\9;
background:rgba(0,0,0,0.8)\9\0;text-indent: 15px;
overflow: hidden;
text-overflow:ellipsis;
white-space: nowrap;
}
.i_slides .prev,.i_slides .next{width: 16px; height: 28px; background: url(../images/slider-arrow2.png) no-repeat top left; position: absolute;top: 50%;margin-top: -14px; cursor: pointer; z-index: 10;text-indent: -9999px; 
-webkit-transition: 0s;
-o-transition: 0s;
transition: 0s;
}
.i_slides .prev{left: 5px;}
.i_slides .next{right: 5px;background-position: top right;}
.i_slides .prev:hover{background-position: bottom left;}
.i_slides .next:hover{background-position: bottom right;}

.i_tit{line-height: 50px;border-bottom: 1px solid #ccc;margin-top: 15px;}
.i_tit .name{font-size: 20px;color:#656565;padding-left: 20px;background:url(../images/ht_05.jpg) left center no-repeat;}
.i_tit .more{font-size: 16px;color:#555555;padding-right: 15px;background:url(../images/ht_07.jpg) right center no-repeat;}

.w785{width: 800px;}
.w382{width: 380px;}

.i_news_list{ width:400px;}
.i_news_list li{line-height: 49px;border-bottom: 1px dashed #ccc;padding-left: 15px;background:url(../images/ht_17.jpg) no-repeat left center;}

.i_rwgh_slides {position: relative;overflow: hidden;width: 380px;height: 250px;}
.i_rwgh_slides .slides_container{position: relative;}
.i_rwgh_slides li{float: left;overflow: hidden;width: 380px;height: 250px;}
.i_rwgh_slides img{width: 380px;height: 250px;}
.i_rwgh_slides li span{display: block;width: 100%;position: absolute;left: 0;bottom:0;height: 40px;line-height: 40px;color:#fff;background:rgba(0,0,0,0.76);background: #333\9;
background:rgba(0,0,0,0.8)\9\0;text-indent: 15px;
overflow: hidden;
text-overflow:ellipsis;
white-space: nowrap;
}
.i_rwgh_slides .prev,.i_rwgh_slides .next{width: 16px; height: 28px; background: url(../images/slider-arrow2.png) no-repeat top left; position: absolute;top: 50%;margin-top: -14px; cursor: pointer; z-index: 10;text-indent: -9999px; 
-webkit-transition: 0s;
-o-transition: 0s;
transition: 0s;
}
.i_rwgh_slides .prev{left: 5px;}
.i_rwgh_slides .next{right: 5px;background-position: top right;}
.i_rwgh_slides .prev:hover{background-position: bottom left;}
.i_rwgh_slides .next:hover{background-position: bottom right;}

.yewu_cats{background:url(../images/ht_22.jpg) no-repeat center;height: 40px;text-align: center;padding:30px 0;}
.yewu_cats a{display: inline-block;height:40px;line-height:40px;min-width: 140px;font-size: 18px;color:#fff;margin:0 10px;position: relative;}
.yewu_cats .current{background:#fff;color:rgb(33,91,171);border-radius: 5px;}
.yewu_cats .current i{position: absolute;left: 50%;margin-left: -10px;top: 100%;border:10px solid transparent;border-top-color: #fff;}
.pro_box{padding-top: 30px;}
.pro_box .pro_tit{font-size:26px;text-align: center;}
.pro_box .pro_tit a{color:#333;}
.pro_box .pro_desc{color:#7C7C7C;line-height: 1.7;padding-bottom: 30px;text-indent: 2em;margin:0 30px;}
.pro_box .pro_pic{margin:0 30px;}
.pro_box .pro_pic img{max-width: 100%;}
.pro_list{overflow: hidden;/*width: 1200px;*/margin:0 30px;}
.pro_list ul{overflow: hidden;padding-top: 2px;}
.pro_list li{position: relative;overflow: hidden;float: left;width: 25%;min-height: 100px;}
.pro_list li img{width:100%;
  -webkit-transition: all 0.5s ease-in-out;
-moz-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;
-ms-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;

}
.pro_list li  .pic:hover img{
-webkit-transform: scale(1.1);
-moz-transform: scale(1.1);
-o-transform: scale(1.1);
-ms-transform: scale(1.1);
transform: scale(1.1);
}
.pro_list li .title{position: absolute;width: 100%;height: 50px;line-height: 50px;text-align: center;bottom: 0;left: 0;color:#fff;font-size: 16px;opacity: 0.6;
-webkit-transition: 0.5s;
-o-transition: 0.5s;
transition: 0.5s;
background:rgba(0,0,0,0.8);
background: #333\9;
background:rgba(0,0,0,0.8)\9\0;
}
.pro_list li .pic:hover .title{opacity: 1;}

.vr_box{overflow: hidden;}
.vr_box iframe{height: 580px;display: block;}
.vr_iframe{margin:0 30px;}
.footer .wrap{position: relative;}
.footer_right_link{position: absolute;bottom: 10px;right: 5px;}
.footer_right_link span{margin:0 10px;}

.business_info{}
.business_title{border-bottom: 1px solid #ccc;padding: 20px 0 15px;font-size: 30px;margin-bottom: 15px;}
.business_info_pic{width: 330px;margin-left: 30px;margin-top: 15px;height: 200px;overflow: hidden;}
.business_info_pic img{height: 100%;}
.business_info_desc{text-indent: 2em;padding-top: 15px;}
.business_info_desc p{margin-bottom: 15px;}


.moshi{position: relative;overflow: hidden;}
.moshi_item{position: relative;width: 1920px;left: 50%;margin-left: -960px;text-align: center;min-height: 150px;margin-top: 30px;}
.moshi_item .pic{position: relative;}
.moshi_item img{max-width: 100%;}
.blubtn { font-size: 14px; line-height: 1.2; position: relative; display: inline-block; overflow: hidden; padding: 11px 25px; -webkit-transition: all .5s; transition: all .5s; letter-spacing: 2px; text-transform: capitalize; color: #fff; background: #0A62D0; }
.blubtn:hover { color: #fff; }
.blubtn:before { position: absolute; z-index: 0; top: 0; left: -100%; display: block; width: 100%; height: 100%; content: ''; -webkit-transition: all .4s ease-in-out; transition: all .4s ease-in-out; background: #04489E; }
.blubtn:hover:before { left: 0; }
.blubtn span { font-size: 16px; position: relative; z-index: 1; }

.vertical-align {
    display: inline-block;
    width: 1px;
    height: 100%;
    vertical-align: middle;
}
.moshi_item1{min-height: 500px;}
.moshi_item1 .title{display: block;position: absolute;left: 50%;margin-left: -600px;top:80px; font-size: 50px; line-height: 1.2;font-weight: normal;color:#2961ae;}
.moshi_item1 .title a{color:#2961ae;}

.moshi_item .moshi_text { position: absolute; top: 0; left: 0; width: 100%; height: 100%; color: #fff; }
.moshi_item .moshi_text .wrap { height: 100%; }
.moshi_item .moshi_text .info { display: inline-block; width: 99%; text-align: center; vertical-align: middle; }
.moshi_item .moshi_text .info h2 { font-size: 50px; line-height: 1.2;font-weight: normal;}
.moshi_item .moshi_text .info p { font-size: 24px; line-height: 1.2; margin-top: 20px; }
.moshi_item .moshi_text .info a { margin-top: 30px; }
.moshi_item .moshi_text .info a:hover{color:#fff!important;}

.contact_box{}
.content_title{line-height: 1.5;padding:30px 0 0;}
.content_title a{color:#454545;}
.content_title span{font-size: 24px;display: block;}
.content_title i{font-size: 16px;font-style: normal;}
.contact_list{overflow: hidden;border-bottom: 1px solid #EEEEEE;}
.contact_list li{float: left;width: 25%;text-align: center;padding:30px 0;}
.contact_list .pic{height: 50px;}
.contact_list .pic img{max-height: 50px;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}
.contact_list li img:hover{margin-top: -10px;}
.contact_list .title{font-size:18px;color:#333;padding:10px 0 5px;}
.contact_list .con{padding:0 10px;font-size: 16px;color:#656565;}


.zeren{}
.zeren .moshi_item .moshi_text .info{text-align: left;}
.zeren .moshi_item .moshi_text .info h2{color:#2961ae;}
.video_list{margin-top: 0;padding-top: 0;border-top: none;}
.video_list li .pic{height: 250px;}
.zeren_list{position: absolute;top:50%;left: 50%;margin-left: -600px;margin-top: -100px;border-top: none;padding: 0;z-index: 1000;}
.zeren_list ul{overflow:initial;}
.zeren_list li{width: 300px;margin: 0;}
.zeren_list li .info{padding:0 10px;}
.zeren_list li .pic{width: 280px;height: 180px;}

.zeren_list .swiper-button-prev{margin-top: -50px;}
.zeren_list .swiper-button-next{margin-top: -50px;}

#nav{z-index: 999;position: relative;}
#nav.fixed{position: fixed;max-width:1800px;background: rgba(255,255,255,0.8);}

.about_box1{background: #f2f2f2;padding: 15px 0 50px;}
.about_box2{padding: 15px 0 50px;}
.about_tit{font-size: 24px;text-align: center;padding:25px 0;font-weight: bold;color:#484848;}
.about_tit a{color:#484848;}
.about_con{}
.about_con img{display: block;margin:0 auto;}

.section-id{margin-top: -104px;padding-top: 104px;}

.i_title{font-size: 34px;text-align: center;padding:40px 0 30px;color:rgb(33,91,171);line-height: 100%;}
.i_title a{color:rgb(33,91,171);}

.yewu_tabs .qiehuan_tits{margin:0 30px;overflow: hidden;}
.yewu_tabs .qiehuan_tits a{display: block;width: 16.66%;background: #fff;background-repeat: no-repeat;background-position: 90% center;float: left;line-height: 46px;font-size: 18px;}
.yewu_tabs .qiehuan_tits a span{border:1px solid #e4e4e4;display: block;height: 100%;text-align: center;}
.yewu_tabs .qiehuan_tits a:hover,.yewu_tabs .qiehuan_tits .hover{background-color:rgb(33,91,171);background-image:url(../images/page_nav_bot.png);color:#fff!important;}

/*map*/
.map{text-align: center;}
.map .i_title{padding-bottom: 0;}
.map_pics{position: relative;height: 650px;}
.map_tits{position: absolute;left:50px;bottom:20px;text-align: left;z-index: 1000;}
.map_tits .map_tit{display: block;background:url(../images/map/icon.png) no-repeat left center;font-size: 20px;color: rgb(33,91,171);padding-left: 1.5em;
-webkit-background-size: 1em;
background-size: 1em;
}
.map_icons{position: absolute;bottom:20px;right:50px;}
.map_icons div{padding-left: 1.5em;margin:0 15px;float: left;font-size: 20px;}
.map_icon1{background:url(../images/map/icon_03.png) no-repeat left center;
-webkit-background-size: 1em;
background-size: 1em;
}
.map_icon2{background:url(../images/map/icon_05.png) no-repeat left center;
-webkit-background-size: 1em;
background-size: 1em;
}
.map_tits .map_tit.hover{font-weight: bold;}
.map_box{height: 620px;width: 1100px;position: absolute;top: 0;left: 50px;display: none;z-index: 10;}
.map_box.hover{display: block;}
.map_box_quanqiu{background:url(../images/map/quanqiu.png) center no-repeat;}
.map_box_zhongguo{background:url(../images/map/zhongguo.png) center no-repeat;}
.map_box_jingjinji{background:url(../images/map/jingjinji.png) center no-repeat;}
.map_box_changjiang{background:url(../images/map/changjiang.png) center no-repeat;}
.map_box_wanjiang{background:url(../images/map/wanjiang.png) center no-repeat;}
.map_box_zhusanjiao{background:url(../images/map/zhusanjiao.png) center no-repeat;}

.map_box .map_tit{display: block;position: absolute;}
.map_box_quanqiu .zhongguo{width:53px;height:68px;top: 170px;left: 824px;}
.map_box_zhongguo .jingjinji{left: 600px;top: 205px;width: 70px;height: 100px;}
.map_box_zhongguo .changjiang{left: 415px;top: 360px;width: 210px;height: 80px;}
.map_box_zhongguo .changjiang1{left: 690px;top: 330px;width: 45px;height: 110px;}
.map_box_zhongguo .wanjiang{left: 635px;top: 340px;width: 50px;height: 70px;}
.map_box_zhongguo .zhusanjiao{left: 580px;top: 480px;width: 75px;height: 60px;}

/*yewu*/
.yewu{overflow: hidden;padding-top: 10px;}
.yewu .item{width: 590px;margin-top: 20px;margin-right: 20px;float: left;position: relative;}
.yewu .pic{width: 100%;height: 310px;overflow: hidden;position: relative;z-index: 1;
  background-image: -webkit-linear-gradient(left, #034356, #1b3b52);
  background-image: -o-linear-gradient(left, #034356, #1b3b52);
  background-image: linear-gradient(to right, #034356, #1b3b52);
}
.yewu .pic img{width: 100%;opacity: 0.7;display: block;background: #fff;
-webkit-transition: 0.3s ease-in-out;
-o-transition: 0.3s ease-in-out;
transition: 0.3s ease-in-out;
}
.yewu .item:hover img{opacity: 0.4;}
.yewu .text{position: absolute;z-index: 10;right: 30px;bottom:20px;font-size: 30px;color:#fff;
-webkit-transition: 0.3s ease-in-out;
-o-transition: 0.3s ease-in-out;
transition: 0.3s ease-in-out;
}
.yewu .item:hover .text{color:#0092dc;color:#C3C3C3;}

/*zoujinhongtai*/
.about_i_con{}
.about_i_con .pic{width: 615px;float: left;}
.about_i_con .pic img{max-width: 100%;}
.about_i_con .desc{width: 570px;float: right;height:370px;overflow: hidden;}
.about_i_con .desc p{text-indent: 2em;margin-bottom: 10px;}
.scrollswiper-container{height: 100%;}
.scrollswiper-container.swiper-container-vertical>.swiper-scrollbar{width: 6px;}
.scrollswiper-container .swiper-scrollbar-drag{background: rgb(33,91,171);}
.scrollswiper-container .swiper-slide {height: auto;-webkit-box-sizing: border-box;box-sizing: border-box;padding:0 15px;}
.gaoguan_list{padding:5px 0;width:1200px;margin:0 auto;}
.gaoguan_list_swiper{overflow: hidden;margin:0 50px;}
.gaoguan_list li{float: left;width: 50%;}
.gaoguan_list .info{position: relative;padding-left: 120px;height: 90px;padding-right: 15px;background: #fff;margin:0 10px;
-webkit-box-shadow: 0 0 3px 0 #ccc;
box-shadow: 0 0 3px 0 #ccc;
}
.gaoguan_list .info_text{height:90px;display: table-cell;vertical-align: middle;}
.gaoguan_list .pic{position: absolute;width: 100px;height: 100px;top: -5px;left: 0;overflow: hidden;background: #fff;}
.gaoguan_list .pic img{width: 100%;height: 100%;}
.gaoguan_list .tit{font-size: 16px;color:#323232;}
.gaoguan_list .desc{font-size: 14px;line-height: 1.7;}
.gaoguan_list .con{margin:15px 10px;}

.qiyewenhua_tit{}
.qiyewenhua_tit .desc{padding-top: 25px;font-size: 16px;font-weight: normal;}
.qiyewenhua_con{}
.qiyewenhua_con li{margin-bottom: 10px;}
.qiyewenhua_con .pic{width: 670px;float: left;height: 160px;}
.qiyewenhua_con .info{width: 480px;padding-left: 50px;float: right;height: 160px;background: #f3f3f3;}
.qiyewenhua_con .info_text{height:160px;display: table-cell;vertical-align: middle;}
.qiyewenhua_con .item2 .pic{float: right;}
.qiyewenhua_con .item2 .info{float: left;}
.qiyewenhua_con .tit{font-size: 24px;color:rgb(33,91,171);padding-bottom: 5px;}
.qiyewenhua_con .desc{color:#393939;padding-bottom:5px;}

.licheng{background:url(../images/about_16.jpg) no-repeat bottom center #0168b7;height: 450px;padding-top: 40px;}
.licheng .about_tit{color:#fff;}
.licheng_con{padding-top: 40px;background:url(../images/licheng_icon1.png) no-repeat top center;color:rgb(33,91,171);color:#0167B7;overflow: hidden;line-height: 1.6;}
.licheng_con .item{background: #fff;border-radius: 5px;position: relative;padding:10px;float: left;height: 180px;margin-right: 25px;}
.licheng_con .icon{position: absolute;display: block;width: 26px;height: 26px;background:url(../images/licheng_icon2.png) no-repeat center;top: -40px;left: 15px;}
.licheng_con .icon2{position: absolute;display: block;border:10px solid transparent;left: 20px;top: -20px;border-bottom-color:#fff;border-width: 10px 8px;}
.licheng_con .title{font-size: 22px;}
.licheng_con .line{height: 2px;width: 60px;background:#ADACAC;line-height: 2px;font-size: 0;}
.licheng_con .desc{padding-top: 5px;}
.licheng_con .desc h3{font-weight: normal;font-size: 18px;}
.licheng_con .desc p{font-size: 14px;}

.licheng_con .item1{width: 155px;}
.licheng_con .item2{width: 330px;}
.licheng_con .item3{width: 150px;}
.licheng_con .item4{width: 150px;}
.licheng_con .item5{width: 180px;}


/*rongyu*/
/*.rongyu_con{display: none;}*/
.rongyu_con{position: relative;}
.rongyu_con .btn{position:absolute;cursor:pointer;z-index:99;width: 38px;height: 38px;}
.rongyu_con .prev{left:10px;background:url(../images/prevBtn.png) no-repeat;}
.rongyu_con #prev,.rongyu_con #next{top:32px;}
.rongyu_con .next{right:10px;background:url(../images/nextBtn.png) no-repeat;}
.rongyu_con .listBox{width: 1100px;height:60px;margin:0 auto;position:relative;overflow:hidden;text-align: center;}
.rongyu_con .listBox ul{height:50px;position:absolute;border-bottom: 2px solid #D5D5D5;}
.rongyu_con .listBox li{width:157px;float: left;cursor:pointer;position:relative;font-size: 20px;color:#999;line-height: 40px;}
.rongyu_con .listBox li span{display: block;width: 10px;height: 10px;position: absolute;left:50%;margin-left: -5px;top:46px;background: #0265bb;border-radius: 100%;}
.rongyu_con .listBox li.on{font-size: 24px;color:#0165BB;}

.rongyu_con .picBox{position:relative;overflow:hidden;padding:30px 60px;}
.rongyu_con .picBox li{display: none;}
.rongyu_con .picBox li.on{display: block;}

/*.youlian{max-width: 1740px;padding:30px 30px 0;overflow: hidden;color:#333;min-width:1140px;}*/
.youlian{color:#fff;padding:10px 0;overflow: hidden;border-bottom: 1px solid #666;margin-bottom: -15px;}
.youlian_tit{float: left;font-weight: bold;}
.youlian_list{float: left;}
.youlian_list li{display:inline-block;margin:0 10px;}
.youlian a{color:#fff;}

/*20171101*/
.zeren_list{width: 1200px;height: 250px;overflow: inherit;}
.zeren_list .button-prev,.zeren_list .button-next{width: 16px; height: 28px; background: url(../images/slider-arrow2.png) no-repeat top left; position: absolute;top: 50%;margin-top: -34px; cursor: pointer; z-index: 10;text-indent: -9999px; 
  text-shadow: 0 0 5px #333;
-webkit-transition: 0s;
-o-transition: 0s;
transition: 0s;
}
.zeren_list .button-prev{left:-30px;}
.zeren_list .button-next{right:-30px;background-position: top right;}
.zeren_list .button-prev:hover{background-position: bottom left;}
.zeren_list .button-next:hover{background-position: bottom right;}

/*20180330*/
/*.yewunew{padding-top: 30px;}
.yewunew .hlink {width: 100%;height: 240px;background: center center no-repeat;position: relative;}
.yewunew .hlink .text {width: 1000px;height: 200px;margin-left: -500px;margin-top: -100px;position: absolute;left: 50%;top: 50%;background: center no-repeat;text-align: center;display: table;}
.yewunew .hlink .text b{display: table-row;font-weight: normal;}
.yewunew .hlink .text span {font-weight: normal;font-weight: 100;display: table-cell;vertical-align: middle;}
.yewunew .hlink .base {width: 100%;height: 100%;background: rgba(0, 0, 0, 0.7);position: absolute;left: 0;top: 0;}
.yewunew .hlink .base .text span {font-weight: 100;font-size: 32px;color:#fff;}
.yewunew .hlink .mask {width: 100%;height: 100%;background: rgba(33,91,171, 0.9);position: absolute;left: 0;top: 0;display: none;}
.yewunew .hlink .mask .text {position: absolute;left: 50%;top: 120px;}
.yewunew .hlink .mask .text span {font-size: 28px;line-height: 1.5;color: #ffffff;}
.yewunew .hlink .mask .btn {width: 132px;height: 36px;margin-left: -66px;margin-top: -18px;position: absolute;left: 50%;top: 250px;top: 230px;border: 1px solid rgba(255, 255, 255, 0.3);background: center no-repeat;box-sizing: border-box;padding: 12px;text-align: center;color: #fff;font-size: 12px;line-height: 1;transition: all 0.4s;}
.yewunew .hlink .mask .btn:hover{background-color:#0092dc;color: #fff!important;}*/

.yewunew{padding-top: 30px;}
.yewunew .hlink {width: 100%;height: 400px;background: center center no-repeat;position: relative;}
.yewunew .hlink .text {width: 100%;height:100%;display: table;text-align: center;}
.yewunew .hlink .text b{display: table-row;font-weight: normal;}
.yewunew .hlink .text span {font-weight: normal;font-weight: 100;display: table-cell;vertical-align: middle;}
.yewunew .hlink .base {width: 100%;height: 100%;/*background:rgba(19, 37, 106, 0.46);*/position: absolute;left: 0;top: 0;}
.yewunew .hlink .base .text span {font-weight: 100;font-size: 44px;color:#fff;}
.yewunew .hlink .mask {width: 100%;height: 100%;background: rgba(33,91,171, 0.7);position: absolute;left: 0;top: 0;display: none;}
.yewunew .hlink .mask .text {padding:120px 0;}
.yewunew .hlink .mask .text span {font-size: 44px;line-height: 1.5;color: #ffffff;}
.yewunew .hlink .mask .btn {width: 132px;height: 36px;border: 1px solid rgba(255, 255, 255, 0.3);background: center no-repeat;box-sizing: border-box;padding:6px 12px;text-align: center;color: #fff;font-size: 16px;line-height: 1;transition: all 0.4s;}
.yewunew .hlink .mask .btn:hover{background-color:#0092dc;color: #fff!important;}
.yewunew .hlink .mask .btn-con{display: table-cell;}
.yewunew .hlink .mask .btn-con .btn{margin:0 auto;}

.left-nav-list>li{margin:0 5px;}
.left-nav-list>li>a{padding:0 15px;}

.pro_pic{position: relative;overflow: hidden;}
.pro_pic_w{position: relative;width: 1920px;left: 50%;margin-left: -960px;text-align: center;}
.pro_pic_w img{max-width: 100%;}

.i_yewunew{padding-top: 0;}